This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 693625 - Handle long project names better (table view instead of tile view)
Handle long project names better (table view instead of tile view)
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.3-alpha-1
All Linux
medium Severity low
: Sprint-22
: ---
Assigned To: hding
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-05 02:47 EDT by Kenichi Takemura
Modified: 2014-08-04 18:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:25:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Overlapped view (30.04 KB, image/png)
2011-04-05 02:47 EDT, Kenichi Takemura
no flags Details

  None (edit)
Description Kenichi Takemura 2011-04-05 02:47:06 EDT
Created attachment 489921 [details]
Overlapped view

Description of problem:

I created a project named 'subscription manager translation project'.
Upon completion when I view project in the UI, 

Version-Release number of selected component (if applicable):
1.3-alpha-1

How reproducible:
100%

Steps to Reproduce:
1. Create a project and set name 'subscription manager translation project'.
2. Go to Project menu.
3.
  
Actual results:
The UI component does not look nice. Name and description overlap each other.

Expected results:
Please think about new looks.

Additional info:
Comment 1 Ding-Yi Chen 2011-04-20 02:53:41 EDT
Test passed with 1.3-SNAPSHOT (20110419-1858)

Note You need to log in before you can comment on or make changes to this bug.